{
    "transaction_id": "1f1126a8-ce59-4061-ad3e-b7e0cd995c49",
    "gateway": "umbrella",
    "created_at": "2025-12-25 10:52:25",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacBzDD3X6VikgtdIxsPXR_FbdPRnYAVqdS00Le1F7xRMjlGfZP53OK71I-gqw_aem_oOlbK32mU8p4W_c0BLNJdg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766659705631.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacBzDD3X6VikgtdIxsPXR_FbdPRnYAVqdS00Le1F7xRMjlGfZP53OK71I-gqw_aem_oOlbK32mU8p4W_c0BLNJdg",
    "fbp": "fb.1.1766659705632.9149109639",
    "customer_ip": "45.183.149.116",
    "customer": {
        "name": "Joseilson da Silva Lins",
        "email": "joseilson123@gmail.com",
        "phone": "81989189209",
        "document": "12939425450"
    }
}